<?xml version="1.0"?>
<gconf>
<entry name="use_http_proxy" mtime="1081018625" schema="/schemas/system/http_proxy/use_http_proxy"/>
<entry name="host" mtime="1081018625" schema="/schemas/system/http_proxy/host"/>
<entry name="port" mtime="1081018625" schema="/schemas/system/http_proxy/port"/>
<entry name="use_authentication" mtime="1081018625" schema="/schemas/system/http_proxy/use_authentication"/>
<entry name="authentication_user" mtime="1081018625" schema="/schemas/system/http_proxy/authentication_user"/>
<entry name="authentication_password" mtime="1081018625" schema="/schemas/system/http_proxy/authentication_password"/>
<entry name="ignore_hosts" mtime="1081018625" schema="/schemas/system/http_proxy/ignore_hosts"/>
</gconf>
